progstatus_initial=Initializing...
chkbox_hidetotray=Minimize at startup
chkbox_minonclose=Minimize instead of Exit on close
ttip_minonclose=Application will minimize instead of exit when window is closed.
ttip_hidemin=Application will hide instead of minimize
chkbox_hidemin=Hide instead of Minimize
button_clearfavs=Clear Favorites
ttip_clearfavs=Clear Favorites
exittable_col5=Favorite

